/*
   This style sheet is used to format the main menu for the DHTML drop
   downs. It is activated by JavaScript, so any styles placed here for the
   menu will ONLY appear when JavaScript is enabled on a browser. CSS 1.0
   and 2.0 styles are used and this file is hidden from 4.0 and older
   browsers.
*/

/*#mainNav .hasSubs span,*/
#mainNav .hasSubs a {
  background: transparent url(../../../../vimages/L2/skin2/navArrows.gif) no-repeat scroll 100% 50%;
  padding-right: 15px; /* Width of sub nav arrow + 2 */
}

#mainNav .hasSubs { position: relative; } 

/* Keep navArrows from being inherited to dropdown menus: */
#mainNav .hasSubs li a {
  background: transparent none;
}

/* undo -1px margin so it doesn't get hidden */
#mainNav li {
  margin-top: 0;
}

#mainNav ul ul {
  margin-left: -5px;
  margin-top: .5em;
}

/* Undo indenting from that may be there from other CSS files */
#mainNav #middleTier li a,
#mainNav li li a,
#mainNav li li span {
  padding-left: 5px;
  margin-left: 0;
}

/* IE-Win doesn't layer menu items correctly. The drop down menu items will
   appear under all top level section menu items, even if given a z-index.
   The workaround is to position the sub nav 100% from the left side of the
   left column. */
#mainNav ul.subs {
  left: 100%;
  position: absolute;
  top: -1px;
  visibility: hidden;
  z-index: 100;
}

#mainNav ul.subs,
#mainNav li li a {
  width: 175px;  /* Widen dropdowns for more text room */
}